/*
========================================================================
	
	FORMS.CSS | CSS FRAMEWORK
	--------------------------
	
	author: Oraco Ltd  ( www.oraco.net.nz )
	version: October 2007

	Contents:
	--------------------------
	1 - Global Form Styling
==========================================================================
*/

/*
==========================================================================
1 - Global form styling
==========================================================================
*/
input:focus, textarea:focus, select:focus { color:#900; }
input { font-family: "Trebuchet MS", Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000; }

form { padding-bottom: 12px; }
form fieldset { position: relative; display: block; border: none; padding: 10px; }
form input, form label, form select, form textarea { margin-bottom: 5px; vertical-align: middle; font-family: "Trebuchet MS", Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #666;  }

form label { color: #900; text-align: right; margin: 0 10px 0 0; }
form fieldset div { padding: 1px 0; clear: both; }
form div img, img.required { background: none; }

form p { margin:0px; }
form p input{ margin:0px; padding:0px; width:25px; }
legend { color:#c00; margin-bottom:10px; padding:5px 10px; font-size:1.2em; font-weight:bold; border:2px solid #FFF; }

